Search Gradle plugins

Version 2.0.0

Created 09 December 2015.

Gradle plugin providing ability to enforce build rules.

Using the plugins DSL:

plugins {
  id "com.fizzpod.sweeney" version "2.0.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.fizzpod:gradle-sweeney-plugin:2.0.0"
  }
}

apply plugin: "com.fizzpod.sweeney"

Using the plugins DSL:

plugins {
  id("com.fizzpod.sweeney") version "2.0.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.fizzpod:gradle-sweeney-plugin:2.0.0")
  }
}

apply(plugin = "com.fizzpod.sweeney")

Learn how to apply plugins to subprojects